@CHARSET "UTF-8";



/*Parallax*/
body section .parallax-box .icons-box { margin-top: 1em;}
body section .parallax-box .icons-box p {font-size: 1.1em;font-weight: 300;}


/*nav*/
body > header nav ul li.open ul {display: inline-block;width: 100%;}
body > header nav ul li.open ul li a {font-weight: normal;}

.breadcrumb,
.products-nav2{display: none!important;}
.hide{display:inline-block;}

body > header .quicklinks span.number{display: none;}
body > header .quicklinks form.search-form {display: none;}


/*section bgs*/
body > section .featured-box1{background:none;}



body > section .heading-box {top: 50%;}


/*menu links*/
body.home > section .links-box .col-3{width: 33.3333%;float: left;}
body.products-cat > section a.prod-gallery{width: 50%;display: inline-block;float: left;}
body > section .link-cont li a{font-size: 0.95em;}


body.products-cat > section .prod-gallery:nth-child(even) figure{border-left: none;}


body > section .heading-box{-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}


/*tables*/
  body > section  table.styled {border: 0;}
  body > section  table.styled thead {display: none;}
  body > section table.styled tr {margin-bottom: 0;display: block;border-bottom: none;}
  body > section  table.styled td {display: block;text-align: right;font-size: 13px;border-bottom: 1px dotted #ccc;}
  body > section table.styled td:last-child { border-bottom: 0;}
  body > section table.styled td:before {content: attr(data-label);float: left;text-transform: uppercase;font-weight: bold;}



body > section .half-box:nth-of-type(2) {padding: 1.3em;}



/*services*/

body > section section.projects-list .projects article.quarter {width: 100%;}
body > section section.projects-list .projects article .place{padding: 0;}
body > section section.projects-list .projects article .place .table{width: 100%;top:0;padding: 0;background: transparent;margin-top: 0;}
body > section section.projects-list article .cell .s-btn{}
body > section section.projects-list .projects article .place h3{}



body > section .creditbox img.center{text-align: left!important;margin:0 0 20px;}


body > section .partners {background: none;}





/*footer*/

footer{padding-bottom: 185px;}
footer .address p {text-align: center;}

footer .address .col-6,
footer .contact-info .col-6 {
    width: 100%;
    float: none;
    margin-right:0;
    text-align: center;
}
footer .address ul li, footer .address ul li p {text-align: center;font-weight: bold;}
footer .contact-info ul li:nth-of-type(1) {border-left: none;padding-left: 0;}


footer .call {margin: 1.5em auto;}
footer .legal{position: absolute;bottom: 0;width: 100%;}
footer .legal a{font-size: 0.875em;}


body > section .service-slider .col-3,
body > section .service-slider3 .col-4{padding: 0 1em;}

a.bt, input.bt {display: block;max-width: 320px;clear: both;}


body > section .img-gallery .col-2{width: 50%;float: left;padding-left: 1em;padding-right: 1em;}
